Run of cme for transcend

Try this locally (using silver-platter):

debian-svp cme-fix transcend